body {
    font-family: Arial, sans-serif;
    color: #454545;
    min-width: 800px;
    min-height: 100%;
    /*height: auto !important;*/
    /*background: #efefef url(../img/snow-mountain1.jpg) right top no-repeat;*/
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 60%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(60%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 60%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 60%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 60%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 60%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

h1 {
    margin-top: 0;
    margin-bottom: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: solid 1px #dedede;
    border-top: solid 1px #dedede;
    padding-left: 5px;
    font-size:22px;
    font-family: 'Roboto Condensed;', sans-serif;
}
h2 {
    font-size: 16px;
    font-family: 'Roboto Condensed', sans-serif;
    line-height: 22px;
    border-top: solid 1px #dedede;
    /*border-bottom: solid 1px #dedede;*/
    padding-bottom:10px;
    padding-top:10px;
    margin-bottom: 20px;
}
h3 {
    font-size:16px;
    margin-top:0px;
    font-family: 'Roboto Condensed', sans-serif;
}
h3.appartment {

}

h4 {
    border-bottom: solid 1px #efefef;
    padding: 10px 0;
    margin-bottom: 20px;
}

p {
    line-height: 1.5;
    font-size:12px;
   font-family: 'Merriweather Sans', sans-serif;

}
li {
    font-size:12px;
    font-family: 'Merriweather Sans', sans-serif;
}
a {
    color: #c63;
    text-decoration: none;
    }

a:hover {
    text-decoration: underline;
}

a img {
    border: none;
}

a.button,
nav.mainMenu ul li a {
    padding: 3px 8px;
    background: #c63;
    color: white;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    border-radius: 4px;
    text-decoration: none;
}

a.button:hover {
    background-color: #e08e71;
}
.unit_copy {
        background-color: #EFEFEF;
    }
table.facts {
        margin-left: 20px;
        margin-right: 20px;
        border-top: 2px solid #dddddd;
        border-right: 2px solid #dddddd;
        font-family: Arial, sans-serif;
        font-size:12px;
}
table.facts td {
        text-align: center;
        padding: 5px;
        border-bottom: 2px solid #dddddd;
        border-left: 2px solid #dddddd;
}
ul.unitOptions {
    width: 100%;
    padding-left: 0px;
    overflow: hidden;
}
.icon {
    display: block;
    width: 40px;
    height: 55px;
    line-height: 80px;
    background: url(../img/icons.png) no-repeat;
    text-align:right;
    margin-right:10px;
}
.icon1 {
    display: block;
    float: left;
    background-position:top left;
    text-align:left;
    line-height:40px;
    font-weight:bold;
    padding-left:40px;
    font-family: Arial, sans-serif;
}
.icon1.bedrooms {
    background:url(../img/bedrooms.png) no-repeat;
    width: 80px;
    font-family: Arial, sans-serif;
}
.icon1.bedrooms p {
    width: 80px;
    font-family: Arial, sans-serif;
}
.icon1.guests {
    background:url(../img/guests.png) no-repeat;
    width: 60px;
}
.icon1.guests p {
    width: 60px;
    font-family: Arial, sans-serif;
}
.icon1.bathrooms {
    background:url(../img/bathrooms.png) no-repeat;
    width: 77px;
}
.icon1.bathrooms p {
    width: 95px;
    font-family: Arial, sans-serif;
}

.icon.guests,
.icon.bedrooms,
.icon.bathrooms {
    height: 50px;
}
.icon.guests          { background-position:    0px 0px; }
.icon.bedrooms        { background-position:  -40px 0px; }
.icon.bathrooms       { background-position:  -80px 0px; }
.icon.parking         { background-position: -120px 0px; }
.icon.dishwasher      { background-position: -160px 0px; }
.icon.dryer           { background-position: -200px 0px; }
.icon.drying-cupboard { background-position: -240px 0px; }
.icon.drying-room     { background-position: -280px 0px; }
.icon.dvd             { background-position: -320px 0px; }
.icon.fireplace       { background-position: -360px 0px; }
.icon.linen           { background-position: -400px 0px; }
.icon.spa             { background-position: -440px 0px; }
.icon.stereo          { background-position: -480px 0px; }
.icon.tv              { background-position: -520px 0px; }
.icon.video           { background-position: -560px 0px; }
.icon.washingmachine  { background-position: -600px 0px; }


section.banner {
    /*width: 900px;
    margin: 0 auto;*/
    overflow: hidden;
    margin-bottom: 15px;
    height: 50px;
    padding-top: 20px;
    padding-left: 20px;
}

nav.bannerMenu {
    float: right;
    position: relative;
    top: 8px;
}

nav.bannerMenu ul {
    padding: 0;
}

nav.bannerMenu ul li {
    list-style-type: none;
    float: left;
    margin-left: 10px;
}

section.main {
    width: 100%;
    /*height:100%;*/
    background-color: transparent;
    /*background: #efefef url(../img/snow-mountain1.jpg) right top no-repeat;*/
    min-height: 860px; 
}
/*this is initially section.main*/
section.main1 {
    overflow:hidden;
    width: 600px;
    box-shadow: 3px 3px 30px #565656;
    background-color: #fff;
    /*margin: 0  auto;*/
    margin-left: 200px;
    border-radius: 4px;
}
.summaryContainer {
    float:right;
    width:100%;
    background-color:transparent;
    text-align: left;
    margin-right: 10px;
    margin-top: -20px;
    margin-left: 20px;
}

.page {
    overflow: hidden;
}
header
{
padding:0;
margin:0;
}
.content,
footer {
    padding: 20px;
}
header {
    /*border-bottom: solid 4px #efefef;*/
}

section.content {
    overflow: hidden;
    padding-top: 20px;
    padding-bottom: 50px;
    

}

nav.mainMenu {
    float: left;
    width: 130px;
    margin-bottom: 20px;
}

nav.mainMenu ul {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

nav.mainMenu ul li {
    list-style-type: none;
    /*margin-right: 5px;*/
    margin-bottom: 5px;
}

nav.mainMenu ul li a {
    display: block;
}

nav.mainMenu ul li a:hover {
    text-decoration: none;
}

nav.mainMenu ul li:hover {
}

/*nav.mainMenu ul li:hover a,
nav.mainMenu ul li.active a {
    color: white;
}*/
nav.mainMenu ul li ul {
    margin-left: 0;
}
nav.mainMenu ul li ul li a {
    display:block;
    margin-left: 20px;
    margin-top: 5px;
    margin-right: 0;
}

nav.mainMenu ul li:hover u {
   display:block;
   color: white;
}

article.content {
    float: left;
    width: 560px;
    padding-top: 0;
}

footer {
    /*position: absolute;*/
    /*width: 100%;*/
    background-color: #424242;
    color: #efefef;
    bottom:0;
}

footer div {
    font-size: 11px;
    display: block;
    float: left;
}

footer span {
    color: #efefef;
}

footer .left {
    position: relative;
}

footer .right {
    float: right;
}

footer a img {
    height: 13px;
}

footer a.logo {
    display: block;
    float: right;
    position: relative;
    top: 1px;
}

footer nav {
    float: right;
    margin-right: 15px;
}

footer nav ul {
    padding: 0;
    overflow: hidden;
}

footer nav ul li {
    list-style-type: none;
    float: left;
    margin-left: 10px;
    color: #efefef;
}
.standalone h3 {
    margin-left:5px
}

ul.units {
}

.more {
    font-size: 12px;
    
}

ul.units {
    padding: 0;
}
ul.units > li {
    /*margin-bottom: 25px;*/
    border-bottom: 1px solid #aaa;
    overflow: hidden;
    margin-top:10px;
}
ul.units h3 {
    margin: 0;
}

ul.units .icons {
    list-style: none;
    float: right;
    display: inline;
    margin-right: 50px;
}
ul.units .icons li {
    float: left;
    font-weight: bold;
    line-height: 50px;
    padding-left:6px;
    font-size:11px;
}

ul.links {
    list-style-type: square;
}
ul.links > li {
    line-height: 24px;
    /*font-family: 'Fenix', serif;*/
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
}
ul.links > li > a {
    color:#222;
}
ul.links > li > a:hover {
    color:#c63;
    text-decoration: none;
}



/* single unit */

article.unit .images {
    float: right;
    width: 200px;
    margin-right:50px;
    margin-top: 
}
article.unit .images a {
display: none;
}
article.unit .images a:first-child {
display: block;
}
article.unit .images img {
    max-width: 200px;
    max-height: 200px;
}
article.unit .thumbs {
    margin-top: 10px;
    overflow: hidden;
}
article.unit .thumbs img {
    float: left;
    max-width: 90px;
    max-height: 90px;
    margin-right: 18px;
    margin-left:5px}

.contact {
   font-family: 'Merriweather Sans', sans-serif;
    font-size: 12px;
    width:70%;
    text-align:left;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:10px;
}

textarea {

   font-family: 'Merriweather Sans', sans-serif;
    width: 100%;
    height: 200px;
    border:1px solid #999;
    margin-bottom: 10px;
}
input {
    width: 100%;
   font-family: 'Merriweather Sans', sans-serif;
    margin-bottom: 10px;
}

.formError {
    color: red;
    margin-bottom: 20px;
}
.logoText {
    color: #c63;
    font-size: 32px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    /*font-family: 'Montaga', serif;*/
    border: none;
}

#guestFilter {
    float: right;
    margin-top: 15px;
}
.apartment {
    font-family: 'Roboto Condensed', sans-serif;
   font-size:12px; 
}

